com.airbnb.android.react.maps

## Class AirMapCallout

- java.lang.Object
- - ReactViewGroup
  - - com.airbnb.android.react.maps.AirMapCallout

    public class AirMapCallout
    extends ReactViewGroup

### Field Summary

Fields
`int` `height`
`int` `width`

### Constructor Summary

Constructors
Constructor and Description
`AirMapCallout(android.content.Context context)`

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `getTooltip()`
`void` `setTooltip(boolean tooltip)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### width

    public int width

#### height

    public int height

### Constructor Detail

#### AirMapCallout

    public AirMapCallout(android.content.Context context)

### Method Detail

#### setTooltip

    public void setTooltip(boolean tooltip)

#### getTooltip

    public boolean getTooltip()